#include "cPomme.hpp"
#include "cPoint.hpp"




cPomme::cPomme() : cPoint(100, 255, 100) {
	this->score = 10;
}



int cPomme::get_score() {
	return this->score;
}

void cPomme::set_score(int score) {
	this->score = score;
}



cPomme::~cPomme() {
	
}
